@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:#fff url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
body{overflow-x:hidden;}
img{max-width: 100%}



/*全局样式*/
.topbox{background: #eee;line-height: 40px;}
.topbox a{color: #333}
.topbox a:hover{color: #0066b4;text-decoration: underline !important;}
.topbox .right a{margin:0 10px;}


header{height: 88px;}
.logo{line-height:88px;}
.logo img{max-height: 44px}
header .zi{line-height: 88px;padding-left: 20px}
header .phone{background: url(../images/phone.png) no-repeat left center;padding-left: 56px;min-height: 45px;margin-top: 20px;color: #727272}
header .phone h4{font-size: 19px;color: #00a8ff;font-weight: bold}


/*pc导航*/
.nav{background:#0066b4;}
.nav li{width:calc(100% / 8);float:left;font-size:16px; line-height:46px;text-align:center;position:relative;}
.nav li a{display:block;color:#fff;position: relative;z-index: 22;position: relative;}
.nav li.on,.nav li:hover a{background: #00a8ff}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:100%;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%;font-size:15px;line-height:40px;border-bottom: 1px solid #fff;}
.nav li .nav-zi li:last-child{border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff;background:rgba(0,0,0,0.7)}
.nav li .nav-zi li:hover a{background:rgba(48,141,239,0.85);color:#fff;}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#0064c2;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#0064c2;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
.banner{position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;s}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom:20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width:28px; height: 6px; background:#fff; opacity: 1;border-radius:0;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #0064c2;}
.swiper-wrapper {height: auto !important;}
.banner img{width:100%;}



/*主体内容*/
.main1{padding-bottom:25px;}
.main2{padding-bottom:45px;}
.title{margin:35px 0;text-align: center;text-transform: uppercase;font-size:18px;color: #6c6c6c}
.title h4{font-size:36px;color: #087dc9;font-weight: bold;}
.title .xian{width: 58px;height: 3px;background: #087dc9;margin:10px auto;}
.title span{display: block;}



/*.navbox01{font-size:0; text-align:center; margin-bottom:30px}
.navbox01 .navli{display:inline-block;background: #0064c2;border:1px solid #0064c2; width:156px;line-height:40px;font-size:20px; color:#fff; padding:0 5px; margin:0 5px 10px;border-radius: 25px}
.navbox01 .navli.active,.navbox01 .navli:hover{background:#fff;color: #0064c2;box-shadow: 2px 3px 5px #ccc}*/


.showhezi{padding-top: 25px}
.show .row{margin:0 -8px;}
.show .col-md-3,.show .col-md-4{padding:0 8px;}
.show .imgbox{display: block;margin-bottom:10px;text-align: center;}
.show .imgbox .tu{overflow: hidden;border:1px solid #dcdcdc;}
.show .imgbox .tou{border:1px solid #dcdcdc;font-size: 16px; height: 35px;line-height: 33px;color: #333;margin-top: 5px;padding:0 5px;}

.more01{display: block;width: 90px;background: #0064c2;line-height:30px; color: #fff;margin:20px auto 0;text-align: center;}
.more01:hover{background: #00a8ff;color: #fff}




.youshi{background: url(../images/youshi-bg.jpg) center center;background-size: cover;}
.youshi .biaoti01{background: #f6f6f6;text-align: center;padding:15px;margin-bottom: 25px}
.youshi .biaoti01 img{max-width: 100%}
.youshi .imgbox{margin-bottom: 35px;}
.youshi .imgbox .shu{width:67px;height: 67px;background: #00368c;border-radius: 50%;display:flex;justify-content:center;align-items:center;font-size: 30px;color: #fff;font-weight: bold}
.youshi .imgbox .shu img{max-width: 100%;}
.youshi .imgbox .text{width:calc(100% - 72px); padding-left:20px; text-transform: uppercase;}
.youshi .imgbox .text .tou{margin-bottom:12px; font-size: 16px; color: #7e7e7e;}
.youshi .imgbox .text .tou .zi1{font-size:30px;line-height: 35px;font-weight: bold; color:#00368c;border-bottom: 1px dashed #dcdcdc;padding-bottom:10px; margin-bottom:5px}
.youshi .imgbox .wenzi{font-size:20px;line-height: 36px;color: #666;}
.youshi .tupian img{max-width:100%;}



.datu{background:url(../images/da-bg.jpg) center center;background-size: cover;text-align: center;}
.datu img{width: 100%}



.rongyu .imgbox{display: block;overflow: hidden;border:1px solid #efefef;margin-bottom: 16px}
/*左右方向箭头*/
.swiper2{position:relative;}
.swiper2 .swiper-button{width:24px !important;height:57px;top:47%;}
.swiper2 .swiper-button.swiper-button-prev{left: -65px;background: url(../images/allow1.jpg) no-repeat;background-size: cover;cursor: pointer;}
.swiper2 .swiper-button.swiper-button-next{right: -65px;background: url(../images/allow2.jpg) no-repeat;background-size: cover;cursor: pointer;}



.news .row{margin:0 -9px !important;}
.news .col-md-3{padding:0 9px !important;}
.news .imgbox{display: block;border:1px solid #d2d2d2;margin-bottom: 10px}
.news .imgbox .tu{overflow: hidden;}
.news .imgbox .text{border:1px solid #;padding:10px 10px 15px;}
.news .imgbox .text .tou{font-size: 17px;color: #666; border-bottom: 1px solid #d2d2d2;padding-bottom: 8px}
.news .imgbox .text .zi{font-size: 15px;color: #999;line-height: 32px;height: 96px;overflow:hidden;margin:15px 0;transition: all 0.3s}
.news .imgbox .text .more{display: block;width: 82px;background: #bfbfbf;color: #fff;text-align: center;font-size: 15px; line-height: 22px;float: right;}


.lianxi{background:url(../images/lian-bg.jpg) center center;background-size: cover;color: #fff}
.lianxi .title,.lianxi .title h4{color: #fff}
.lianxi .title .xian{background: #fff}
.lianxi .biaoti{font-size: 18px;margin-bottom: 20px}
.lianxi .biaoti span{font-size: 14px}
.lianxi .left .text{line-height: 28px;margin-top: 20px}
.lianxi form .row{margin:0 -2px;}
.lianxi form .col-md-6,.lianxi form .col-md-12{padding:0 2px;margin-bottom: 4px}
.lianxi form input{width: 100%;height:42px;border:0;background: #fff;padding:0 15px;color: #333}
.lianxi form textarea{width: 100%;height: 205px;background: #fff;border:0;padding:10px 15px;line-height: 27px;resize:none;margin-bottom: 15px;color: #333}
.lianxi form button{width: 100%;height:42px ;background: #aaa;font-size: 18px;color: #fff;border:1px solid #fff;}
.lianxi form button.button2{background: #000}




.xinwen .hezi{padding-bottom: 15px;border-bottom: 1px dashed #dcdcdc;margin-bottom: 15px}
.xinwen .imgbox{display: block;color: #333;}
.xinwen .imgbox .tu{width: 220px;height:150px;float: left;overflow: hidden;}
.xinwen .imgbox .tu .img{width: 100%;height: 100%}
.xinwen .imgbox .text{width: calc(100% - 220px);float: left;padding:0 0 0 15px;}
.xinwen .imgbox .text h4{font-size: 16px;}
.xinwen .imgbox .text .zi{color: #7d7d7d; line-height: 26px;height: 78px;overflow: hidden;margin:10px 0 15px;}
.xinwen .imgbox .text .more{display: block;background: #0064c2; width: 93px;line-height: 24px;text-align: center;border-radius: 15px;color: #fff}



footer{background:#000;padding:20px 0; color:#fff;line-height: 28px;text-align: center;}
footer a{color:#fff;}
footer a:hover{color:#fff; text-decoration:underline !important}




/*子页面*/
/*1、关于我们*/
.main{ padding:40px 0 50px;font-size:14px; line-height:28px;}

/*内页左侧导航主要样式*/
.neiye .menu{background:#0064c2 url(../images/menu.png) no-repeat 13px center; padding:25px 5px 25px 65px;font-size:20px; color:#fff;text-transform:uppercase; position:relative;line-height:normal;font-weight: bold}
.neiye .menu b{font-size:14px;font-weight: normal;display: block;margin-top: 3px;}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;font-size:15px; color:#333;border-bottom: 1px solid #eaeaea; line-height:42px;text-align:left; padding:0 30px 0 15px;cursor: pointer;position: relative;}
.neiye .nav1:before{content: "";position: absolute;top: 14px;right: 8px;background: url(../images/nav.png) no-repeat center center;width: 21px;height: 21px;z-index:999;transition: all 0.3s}
.neiye ul a span,.neiye .nav1 span{font-size: 20px;margin-right: 6px;color: #d2d2d2;transition: all 0.3s}
.neiye ul a{display:block; font-size:15px; color:#333; line-height:42px; padding:0 20px 0 40px; border-bottom:1px solid #eaeaea; position:relative}
.neiye .navbox{padding-top: 10px}
.neiye .navbox ul{display:none;}
.neiye .navbox .ul1{display:block;}
.neiye{background:#fff;border:1px solid #eaeaea;}

/*一级导航、二级导航默认选中状态*/
.neiye .nav1.active{background: #0064c2;color:#fff;border-color: #0064c2}
.neiye .nav1.active:before{background: url(../images/nav1.png) no-repeat center center;}
.neiye .nav1.active span{color: #fff}
.neiye ul a.active{color:#0064c2;}
.neiye ul a.active span{color: #0064c2}

.neiye .morebox{padding:16px;}
.neiye .morebox .more{display: block;width: 50%;float: left;font-size: 13px;color: #000;line-height: 34px;text-align: center;border:1px solid #000;}
.neiye .morebox .more1{background: #0064c2;border-color: #0064c2;color: #fff}
.neiye .morebox .more:hover{text-decoration: underline !important;}
.lian111{margin-top: 8px}
.lian111 img{width: 100%}



.main .navbox01{margin-bottom:26px;}

.main .cont{margin-top:30px;}
.main01{padding-top:0 !important;}
.main01 .title{line-height: normal;}
.main01 .cont{margin-top: 0}

.title-zi{font-size:13px; padding-bottom:15px; border-bottom:2px solid #f0f0f0; margin:0 0 15px;position: relative;text-transform: uppercase;}
.title-zi:before{content: "";position: absolute;left:0;bottom: 0;width: 86px;height: 3px;background: #6c8c96}
.title-zi a{color:#555;}
.title-zi a:hover{color: #0064c2;text-decoration: underline !important;}
.title-zi .zuo{font-size: 20px;color: #333;font-weight: bold}
.title-zi .zuo span{font-weight: normal;font-size: 12px;color: #888;font-family: "Arial";margin-left: 5px}
.title-zi .you{margin-top: 5px}



.about{font-size:15px;line-height:28px; }
.about h4{font-size:21px;font-weight: bold; line-height:28px;margin-bottom: 10px !important}
.about img{max-width:100%; height:auto; display:block; margin:10px auto;}

.call-us{font-size:14px;line-height:28px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.case-box,.show-box{background:none; padding:0;line-height: normal}
.case-box .row,.show-box .row{margin:0 -10px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 20px}
.show-box .imgbox .tou{border:1px solid #dcdcdc;}


.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}


.liuyan{ width:65%; margin:0 auto;}
.liuyan .form-group{margin-bottom:5px;}
.liuyan label{ padding-top:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input{background:#fff; border:1px dashed #0064c2; height:37px;border-radius:0}
.liuyan textarea{background:#fff; border:1px dashed #0064c2; height:107px;border-radius:0}
.liuyan button{width:100%; height:37px; color:#fff; background:#0064c2; border:none; border-radius:0; margin-top:5px}


.show-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}


.main .xinwen .imgbox{line-height: 20px}
.main .show .imgbox .mask h4{font-size: 20px}

.fuwu-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.fuwu-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}
.fuwu-main .toubu{text-align: center;margin-bottom: 30px}
.fuwu-main .toubu .zi1{font-size: 24px;font-weight: bold;padding-bottom: 15px;border-bottom: 1px solid #eae7e6;line-height: 35px}
.fuwu-main .toubu .zi2{font-size: 0}
.fuwu-main .toubu .zi2 span{display: inline-block;padding:10px 20px;border:1px solid #eae7e6;border-top: 0;font-size: 14px}
.fuwu-main .toubu .zi2 span b{font-weight: normal;color: #888}


.rongyu-box ul{margin:0 -7px;}
.rongyu-box ul li{width: 20%;float: left;padding:0 7px;}




@media (max-width:1200px){

}

@media (max-width:1150px){
}


@media (min-width:992px){
.show .imgbox:hover .img{transform: scale(1.1,1.1)}
.show .imgbox:hover .tou{background: #0064c2;border-color: #0064c2;color: #fff}
.youshi .youshi2 .right{padding-top: 35px}
.rongyu .imgbox:hover{border-color: #0064c2}
.rongyu .imgbox:hover .tu{transform: scale(1.1,1.1)}
.news .imgbox:hover{border-color: #087dc9;}
.news .imgbox:hover .tu .img{transform: scale(1.1,1.1)}
.news .imgbox:hover .text .more{background: #087dc9;color: #fff}
.news .imgbox:hover .text .zi{color: #666}

.xinwen .imgbox:hover .img{transform: scale(1.1,1.1)}
.xinwen .imgbox:hover .more{background: #0064c2;border-color: #0064c2;color: #fff}
.aboutzi .part1 .text{font-size: 18px;line-height: 38px}
/*一级导航、二级导航hover事件*/
.neiye .nav1:hover{background: #0064c2;color:#fff;border-color: #0064c2}
.neiye .nav1:hover:before{background: url(../images/nav1.png) no-repeat center center;}
.neiye .nav1:hover span{color: #fff}
.neiye ul a:hover{color:#0064c2;}
.neiye ul a:hover span{color: #0064c2}


}



@media (max-width:991px){
    .lianxi .left .text{margin-top: -20px !important}
header{height:90px;}
.logo{line-height:90px; width:100%;}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.banner .swiper-button{display: none}
.banner .swiper-pagination{bottom: 10px}
.main{padding-top:30px;padding-bottom: 40px}
footer{text-align: center;}
.showhezi .title-zi{margin-top:20px;}
.showhezi{padding-bottom: 0}
.showhezi .neiyebox{margin-bottom: 30px}
.youshi .tupian{text-align: center;}
.youshi .youshi1 .tupian{margin-bottom: 15px}
.rongyu-box ul li{width: 33.33%;}
.aboutzi .left{margin-bottom: 35px}
.main01 .neiyebox{margin-bottom: 30px}

/*手机侧导航 下拉 开始*/
.neiye{text-align:center;}
.neiye .menu{padding:0;background-image: none}
.neiye .menu b{display: none}
.neiye .menu span,.neiye .menu{line-height:55px;}
.neiye ul a.active,.neiye ul a:hover,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a:before,.neiye .nav1:before{display:none;}
.neiye .nav1{padding:0 10px;}
.neiye .nav1 span{display: none}
.neiye ul a{padding:0 10px;}
.neiye ul a span{display: none}
/*手机侧导航 下拉 结束*/
.main3{padding-top:30px;}


.fuwu-main .toubu .zi1{font-size: 20px;line-height: 32px;}
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{max-height: 45px}
header .lianjie{margin:20px 60px 0 0;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.title h4{font-size:30px;}
.title{font-size:16px}
.title-zi .zuo span{display: none}
.show .imgbox .tou{font-size: 14px}
.showhezi{}
.youshi .imgbox{margin-bottom: 20px;}
.youshi .imgbox .shu{width:50px;height:50px;font-size: 20px;}
.youshi .imgbox .text{width:calc(100% - 50px);padding-left: 12px}
.youshi .imgbox .text .tou{font-size: 13px;}
.youshi .imgbox .text .tou .zi1{font-size:20px;line-height: 30px;}
.youshi .imgbox .wenzi{font-size:14px;line-height: 28px;}
.news .imgbox .text .tou{font-size: 15px;}
.news .imgbox .text .zi{font-size: 13px;line-height:28px;height:84px;margin:8px 0;}
.news .imgbox .text .more{font-size: 13px;}
.lianxi form textarea{height: 150px}
.lianxi form button{font-size: 15px}
.rongyu-box ul li{width: 50%;}
.liuyan{width:100%;}
.navbox01 .navli{font-size: 18px}

}

@media (max-width:600px){
.main2{padding-bottom:30px}
.title h4{font-size:25px;}
.title{font-size: 14px}
.navbox01 .navli{width:132px;line-height:40px;font-size:16px; }
.xinwen .imgbox .tu{width: 130px;height: 100px;}
.xinwen .imgbox .text{width: calc(100% - 130px);}
.xinwen .imgbox .text .zi{font-size: 13px;line-height: 22px; height: 44px;margin:8px 0;}
.xinwen .imgbox .text .time{display: none;}
.xinwen .imgbox .text .more{width: 80px}
.news .row{margin:0 -6px !important;}
.news .col-md-3{padding:0 6px !important;}
.show1 .imgbox .tou{font-size: 16px}
.lianzi .hezi1{margin-bottom: 30px}
.lianzi .hezi2 .left{margin-bottom: 30px}

.case-box .row,.show-box .row{margin:0 -5px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 5px !important}
.show-box .imgbox{margin:0 0 12px}
.case-box .right .imgbox{margin:0 0 10px}
.main .case .imgbox{margin-bottom: 20px}

.fuwu-main .toubu .zi1{font-size: 18px;line-height:30px;padding-bottom: 10px;}
.fuwu-main .toubu .zi2 span{padding:6px 10px;}
}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;}
.logo img{max-height: 30px}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}


.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}
}


@media (max-width:380px){

}

@media (max-width:350px){
}
